homepage: "http://www.html-tidy.org/"
language: c++
primary_contact: "balthisar@gmail.com"
auto_ccs:
  - "nmarrow@google.com"
  - "pmokati@google.com"
fuzzing_engines:
  - libfuzzer
  - afl
  - honggfuzz
  - dataflow
sanitizers:
  - address
  - undefined
  - memory
  - dataflow
labels:
  tidy_fuzzer:
    - sundew
main_repo: 'https://github.com/htacg/tidy-html5.git'
